<?php

define('_IN_JOHNCMS', 1);
$rootpath = '';
require_once('incfiles/core.php');
require_once('incfiles/head.php');

	$user_club = mysql_query("SELECT `user_id`, `name`, `city`, `land`, `budj`, `stadion`, `tren` FROM `fman_clubs` WHERE `user_id` = ' .$foydalanuvchi[id]. ' ");
    $result_club = mysql_fetch_assoc($user_club);

    echo '
        <div class="phdr">Test</div>
        <div class="smenu">
	        Nomi: ' .$result_club['name']. ' <br />
	        Shaxri: ' .$result_club['city']. ' <br />
	        Millati: ' .$result_club['land']. ' <br />
	        Mablag\'i: ' .$result_club['budj']. ' <br />
	        Maydoni: ' .$result_club['stadion']. ' <br />
	        O\'quv mashg\'ulotlari: ' .$result_club['tren']. ' <br />

        </div> 
    ';

require_once('incfiles/end.php');
?>